Loading...
Searching...
No Matches
ladspa::MasterIdxListStore Class Reference

`#include <ladspalist.h>`

Inheritance diagram for ladspa::MasterIdxListStore:

## Classes

class | Columns

## Public Member Functions

| MasterIdxListStore ()

## Public Attributes

ladspa::MasterIdxListStore::Columns | col

## Detailed Description

Definition at line 75 of file ladspalist.h.

## Constructor & Destructor Documentation

## MasterIdxListStore()

ladspa::MasterIdxListStore::MasterIdxListStore | ( |  | ) |

inline

Definition at line 82 of file ladspalist.h.

## Member Data Documentation

## col

ladspa::MasterIdxListStore::Columns ladspa::MasterIdxListStore::col

The documentation for this class was generated from the following file:

- src/headers/ladspalist.h